services:
  plugin.manager.migrate.cckfield:
    class: Drupal\migrate_drupal\Plugin\MigrateCckFieldPluginManager
    arguments:
      - cckfield
      - '@container.namespaces'
      - '@cache.discovery'
      - '@module_handler'
      - '\Drupal\migrate_drupal\Annotation\MigrateCckField'
